Page MenuHomePhabricator

[1.31.0-wmf.4 regression] Special:Notification page misplaces icons
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2017, 9:28 PM
Volker_E claimed this task.Oct 17 2017, 9:34 PM
matmarex claimed this task.Oct 18 2017, 6:55 PM

Change 385017 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/Echo@master] mw.echo.ui.PageNotificationsOptionWidget: Fix CSS after changes in OOjs UI

https://gerrit.wikimedia.org/r/385017

Change 385017 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] mw.echo.ui.PageNotificationsOptionWidget: Fix CSS after changes in OOjs UI

https://gerrit.wikimedia.org/r/385017

Change 385110 had a related patch set uploaded (by Catrope; owner: Bartosz Dziewoński):
[mediawiki/extensions/Echo@wmf/1.31.0-wmf.4] mw.echo.ui.PageNotificationsOptionWidget: Fix CSS after changes in OOjs UI

https://gerrit.wikimedia.org/r/385110

Change 385110 merged by jenkins-bot:
[mediawiki/extensions/Echo@wmf/1.31.0-wmf.4] mw.echo.ui.PageNotificationsOptionWidget: Fix CSS after changes in OOjs UI

https://gerrit.wikimedia.org/r/385110

Mentioned in SAL (#wikimedia-operations) [2017-10-19T18:20:37Z] <thcipriani@tin> Synchronized php-1.31.0-wmf.4/extensions/Echo/modules/styles/mw.echo.ui.PageNotificationsOptionWidget.less: SWAT: [[gerrit:385110|mw.echo.ui.PageNotificationsOptionWidget: Fix CSS after changes in OOjs UI]] T178439 (duration: 00m 51s)

Checked in wmf.4 - the fix is in place.

Etonkovidova closed this task as Resolved.Oct 19 2017, 8:54 PM